<?php
define('_REMEMBERME','Remember Me');
define('_RETRYPOST','Time-out. Do you post again?');

define('_phpbb_head', '</div><div style="font-size: 15px; font-weight: bold">Parameters for forum</div>');
define('_phpbb_hideonline', 'Hide your online status');
define('_phpbb_notifyreply', 'Always notify me of replies<br /></div><div style="line-height: 1.2em; font-size: smaller; font-weight: normal">Sends an e-mail when someone replies to a topic you have posted in. This can be changed whenever you post.</div>');
define('_phpbb_notifypm', 'Notify on new Private Message');
define('_phpbb_popup_pm', 'Pop up window on new Private Message<br /></div><div style="line-height: 1.2em; font-size: smaller; font-weight: normal">Some templates may open a new window to inform you when new private messages arrive.</div>');
define('_phpbb_allowbbcode', 'Always allow BBCode');
define('_phpbb_allowhtml', 'Always allow HTML');
define('_phpbb_allowsmilies', 'Always enable Smilies');
define('_phpbb_style', 'Themes for forums');
define('_phpbb_language', 'Language');
define('_phpbb_dateformat', 'Date format<br /></div><div style="line-height: 1.2em; font-size: smaller; font-weight: normal">The syntax used is identical to the PHP <a href="http://www.php.net/date" target="_other">date()</a> function</div>');
?>